

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:after, .clearfix:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.no-gutter > [class*=col-] {padding: 0;}


/* ---------------------------------------------------------------------------- */
/* -------------------------------------Content-------------------------------- */
/* ---------------------------------------------------------------------------- */
#page-content{}
.index-page {}

/* ----------------- */
/* ---HomePage--- */
.box-content {margin-bottom:100px;}
.box-content2 {margin-bottom:80px;}
.box-content .heading{font-family: "SailecMedium",sans-serif; margin-bottom: 30px;}
.box-content .heading h2 {font-family:'Sailec-Medium'; font-size: 30x; font-weight: 500; line-height: 40px; color:#43525A;}
.box-content .heading h3 {
font-family:'Sailec-Medium'; font-size: 24x; font-weight: 500; line-height: 30px; color:#43525A; margin-bottom:0px;
}
.box-content .heading span {font-family: "SailecMedium",sans-serif; font-size: 26px;line-height: 1.4;}
.box-content .heading .info{font-family: "Sailec",sans-serif;}
.box-content .heading .info a{font-weight: bold;font-size: 25px;}

.box-content.box-bg-black{background: #272727;color: #fff;}
.box-content.box-bg-black .heading h2{color: #fff;}
.box-content .box-bg-custom1 {
    background: #db3340;
    color: #fff;
}
.box-content .box-bg-custom2 {
    background: #1fda9a;
    color: #fff;
}
.box-content .box-bg-custom3 {
    background: #982395;
    color: #fff;
}
.box-content .box-bg-custom4 {
    background: #28abe3;
    color: #fff;
}
.box-content .box-bg-white{background: #fff;color: #333;}
.box-content.box-bg-white .heading h2{color: #333;}

.box-content.box-1 .box-text,
.box-content.box-2 .box-text,
.box-content.box-3 .box-text,
.box-form,
.box-post{padding: 100px 60px 0px 60px;}

.box-post img{margin-bottom: 20px;}

.box-post ol {float: left;text-align: justify;margin: 10px 50px;font-size: 16px;list-style-type: circle;}

.box-post .excerpt {border-bottom: 1px dashed #aaa;border-top: 1px dashed #aaa;margin: 20px 0;}
.box-post .excerpt p{color: #888;margin: 15px 0;}
.box-post .dropcap {font-size: 70px;line-height: 70px;font-weight: 500;float: left;margin-right: 20px;}

.box-content.box-1 {}
.box-content.box-1 .box-image{}
.fix-right {float: right;}
@media only screen and (max-width: 992px) {}

.box-content.box-2 {}
.box-content.box-2 .box-image{}

.box-content.box-3{}
.box-content.box-3 .box-image{}

.pricebold
{
	margin-left: -14px;
	border:none;
}
ul.pricing-table.basic li.pricebold
{
	border:none!important;
}
ul.pricing-table.standard li.pricebold p{
	border:none!important;
}
.pricebold p
{
	    margin-right: -29px;
    border-right: 2px solid #8c939a
}